### Potential Areas of Bias

 - Age
 
Typically older customers are not expected to churn, given the cost and effort required in switching carriers. This belief could impact the expectations we put into the analysis and model development.  

 - Location
 
Rural customers often have fewer options when it comes to wireless service, thus leading to less churn overall within the dataset. This imbalance could lead to a biased model that misses correct cases of churn for rural customers. 

- Martial Status

Married couples may be less willing to change providers than non-married couples.

- Gender

There is no real reason to suspect a gender imbalance within churn; this should be confirmed by the data. 

- Credit Rating

This variable is not well defined, nor is any information provided on how the values were assigned to each customer (or which other dataset they may have been derived from). This variable should be removed from all analysis to ensure analysis is not influenced by a poorly qualified feature.

### Exploratory Analysis

The univariate analysis of the sensitive attributes listed above show some skew within Age groups and Occupation. This is further reinforced by the chi-square tests of independence, which are available for review on the [EDA worksheet](statistics_worksheet:fJ7AIzLYvj). The results show some indication of bias for location, age, and occupation - with less churn than expected for people in rural areas, over the age of 50, and those in Craft and Trade roles. Gender and marital status are independent from churn status in the training dataset. 